{
  "factory": {
    "id": "osgi-jaas-login-module",
    "type": "entaxy.security.jaas.loginmodule",
    "description": "OSGi login module. For more details see <a target=\"_blank\" href=\"https://docs.entaxy.ru/entaxy-core/${project.version}/core/security/security-jaas.html\">Entaxy docs</a> and <a target=\"_blank\" href=\"https://karaf.apache.org/manual/latest/security\">Karaf docs</a>",
    "parent": "abstract-real-jaas-login-module",
    "label": "",
    "category": ""
  },
  "entaxy.security.jaas.loginmodule": {},
  "fields": {},
  "outputs": {}
}
